.news_content {position:relative; width:100%; text-align:center; color:#333333;font-family:Gulim; font-size:12px;}
.news_title {width:705px;  height:30px; text-align:left; color:#333333;}
.news_text {width:705px; text-align:left; font-size:12px; color:#444444}


td{font-size:12pt; }

/*
a {font-family:"����"; text-decoration:none;}
a:hover {font-family:"����"; color: #333333; text-decoration:none;}
*/

.gisatitle {
	font:normal 24px dotum;
	color:#000;
	line-height:30px;
}

.m_title {
	font-size: 13px; 
	line-height: 35px; 
	color:#444;
	font-weight:normal;
}

.s_title {
	font:normal 14px Gulim; 
	color:#444;
	font-weight:normal;
	line-height: 30px;
	width:705px;
	text-align:left;
}

.article {
	font-size:12pt;
	line-height: 29px;
	font-family: '맑은고딕', "Malgun Gothic";
}

.caption {
	font-size: 9pt;
	color: #091845;
	background-color:#FFFFFF;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}

.date2 {font-size:8pt; color:#989898; letter-spacing:0px; padding-top:3px; text-align:justify;}
.date2:a{font-size:8pt; color:#989898; letter-spacing:0px; padding-top:3px; text-align:justify;}
.date2:hover{font-size:8pt; color:#666666; letter-spacing:0px ; padding-top:3px; text-align:justify;}

.graph{
	order-collapse: collapse;
	font-family:'굴림';
	font-size:12px; 
	padding-top:3px; 
	padding-left:3px; 
	text-align:justify; 
	line-height:15px;
}

.tdcenter{text-align:center;}
.tdright{text-align:right;}

.video_cotents{width:400px;border:0px solid red;}
	
.table_LSize {
	width:500px;
	border: #CCCCCC 1px solid;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
}
.table_MSize {
	width:350px;
	border: #CCCCCC 1px solid;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
} 
.table_SSize {
	width:200px;
	border: #CCCCCC 1px solid;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
}

.table_left {margin-right: 5px;}
.table_right {margin-left: 5px;}

.img_LSize {width:500px;border:0px;margin: 2px 2px 0px 2px;}
.img_MSize {width:350px;border:0px;margin: 2px 2px 0px 2px;}
.img_SSize {width:200px;border:0px;margin: 2px 2px 0px 2px;}

/* ���̺� �߰��� �� ������ �Ҷ�.
<table border="0" cellspacing="1" cellpadding="1" bgcolor="#CCCCCC" vspace="5" hspace="10" align="center">

.table_LSize {
	width:500px;
	border-collapse: collapse;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
}
.table_LSize td {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
.table_MSize {
	width:350px;
	border-collapse: collapse;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
}
.table_MSize td {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
.table_SSize {
	width:200px;
	border-collapse: collapse;
	padding:10px 5px 10px 5px;
	margin-left: auto; 
	margin-right: auto; 
}
.table_SSize td {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
*/


